:PROPERTIES:
:ID:       dec13458-b814-40e8-9da9-64ed6ce2611b
:END:
#+title: 2026-04-30
* <2026-04-30 Thu> TODO list:
** DONE Complete the powershell module script task
** DONE Test the script works (against psm1 files)
** DONE Create the PR
** Resolve comments for the PR
** Ask if theres anything else left, if PR has gone in
** DONE Uplift package TMC data from Journeys and Drivers Portable Area 
